Subject: Re: [bug#28516] Cinnamon-Desktop (a package, not the full desktop!)
From: Christopher Baines <[email-masked]>
To: ng0 <[email-masked]>
Cc: [email-masked]
Date: Sun, 15 Oct 2017 20:40:01 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, 14 Oct 2017 21:08:13 +0000
ng0 <[email-masked]> wrote:

> Updated patch appended.

Great :) I've tweaked the description a bit, I hope you don't mind, and
pushed this now.

I put "The" at the start of the description, as this looked neater to
me than capitalising cinnamon. I also removed the bit about
cinnamon-about, as I think this is an error in the upstream README. The
package doesn't look to contain any such program, and ooking at the git
history, I think it came across from Gnome and was simply renamed,
even though it probably didn't exist in the repository...